Subject: New Reply Received - Re: مشترياتك في طريقها إليك 6447359189
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Oct 2019 19:17:42 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 6447359189   Ticket comment <div dir="ltr">
<div style="font-family: Helvetica, Arial, sans-serif; font-size: 12pt; color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="ltr">
This is not true I did not receive an email from any of you yet at all!! And still my issue is not solved</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, October 14, 2019 10:05:57 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: مشترياتك في طريقها إليك 6447359189
</div>
<div> </div>

<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 188813</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr"></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/188813